<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<annotation>AEN Design</annotation>
	<texts>
		<!-- titles -->
		<text name="configuration_preFilter"										text="Vorfilter"/>
		<text name="configuration_AC"												text="Frischluftgebläse"/>
		<text name="configuration_workLights"										text="Arbeitsscheinwerfer"/>
		<text name="configuration_fenders"											text="Vordere Kotflügel"/>
		<text name="configuration_beacons"											text="Rundumleuchte"/>
		<text name="configuration_export"											text="Exportoptionen"/>
		<text name="configuration_wheelWeights"										text="Radgewichte"/>
		<text name="configuration_frontWeight"										text="Frontgewicht"/>
		<text name="configuration_pressureAir"										text="Druckluftsatz"/>
		<text name="configuration_stickers"											text="Aufkleber"/>
		<text name="configuration_flSupport"										text="Schneepflugstütze"/>
		<text name="group_cabin" 													text="Kabinentüren und -fenster"/>
		
		<!-- configurations -->
		
		<text name="configuration_valueCyclone1"									text="Zyklon  1"/>
		<text name="configuration_valueCyclone1High"								text="Zyklon  1 (Hoch)"/>
		<text name="configuration_valueCyclone2"									text="Zyklone  2"/>
		<text name="configuration_valueCyclone2High"								text="Zyklone  2 (Hoch)"/>
		<text name="configuration_valueYesFront"									text="Vorne"/>
		<text name="configuration_valueYesBack"										text="Hinten (Extra)"/>
		<text name="configuration_valueYesBoth"										text="Beide"/>
		<text name="configuration_sweden"											text="Schweden"/>
		<text name="configuration_norway"											text="Norwegen"/>
		<text name="configuration_valueTowingDevice"								text="Abschleppvorrichtung"/>
		<text name="configuration_valueRearWindow"									text="Heckscheibe"/>
		<text name="configuration_valueHood"										text="Motorhaube"/>
		<text name="configuration_valueIndustrial"									text="Industrie"/>
		<text name="configuration_value1203HomeTuned"								text="1203 Home Tuned"/>
		
		<!-- texts -->
		
		<text name="openHood"														text="Motorhaube öffnen"/>
		<text name="closeHood"														text="Motorhaube schließen"/>
		
		<!-- IC -->
		
		<text name="actionIC_openHood"														text="IC: Motorhaube öffnen"/>
		<text name="actionIC_closeHood"														text="IC: Motorhaube schließen"/>
		<text name="actionIC_Animation"														text="Animation"/>
		<text name="actionIC_IC"															text="Interactive control"/>
		<text name="actionIC_MC"															text="Maussteuerung"/>
		<text name="actionIC_beaconLightsOn"												text="IC: Leuchtturmleuchten auf"/>
		<text name="actionIC_beaconLightsOff"												text="IC: Leuchtturmleuchten aus"/>
		<text name="actionIC_startEngine"													text="IC: Motor starten"/>
		<text name="actionIC_stopEngine"													text="IC: Motor abstellen"/>
		<text name="actionIC_openSideCovers"												text="IC: Offene Seitendeckel"/>
		<text name="actionIC_closeSideCovers"												text="IC: Seitendeckel schließen"/>
	</texts>	
</l10n>